
escenas-juego{
	&> escena-reloj{
		background-image:url('img/reloj.jpg');
		
		párpado-superior{
			position:absolute;
			top:0;
			left:0;
			right:0;
			height:51%;
			background:black;
		}
		
		párpado-inferior{
			position:absolute;
			bottom:0;
			left:0;
			right:0;
			height:51%;
			background:black;
		}
		
		&.abre_los_ojos{
			animation:enfocando 5s forwards;
			
			párpado-superior, párpado-inferior{
				animation:abre_párpados 5s forwards;
			}
		}
	}
	
	&> escena-bedroom{
		background-image:url('img/bedroom.png');
		transition: opacity 5s;
		
		&.oscuridad{
			opacity:0;
		}
	}
	&> escena-door{
		background-image:url('img/door.jpg');
	}
	&> escena-street{
		background-image:url('img/street.jpg');
	}
	&> escena-door{
		background-image:url('img/door.jpg');
	}
		
	&> escena-classroom{
		background-image:url('img/classroom.jpg');
	}
		
	&> escena-cafeteria1{
		background-image:url('img/cafeteria1.jpg');
	}
		
	&> escena-scienceclass{
		background-image:url('img/scienceclass.jpg');
	}
		
	&> escena-notebook{
		background-image:url('img/notebook.jpg');
	}
	
	&> escena-literatureclub{
		background-image:url('img/literatureclub.jpg');
	}
	
	&> escena-hallway{
		background-image:url('img/hallway.jpg');
	}
	
	&> escena-hallway2{
		background-image:url('img/hallway2.jpg');
	}
	
	&> escena-lockers{
		background-image:url('img/lockerswcarts.jpeg');
	}
		
	&> escena-diary{
		background-image:url('img/lilithdiary.png');
	}
	&> escena-poema{
		background-image:url('img/poema.png');
	}
		
	&> escena-letter{
		background-image:url('img/letter.jpg');
	}
	
	&> escena-cat{
		background-image:url('img/cat.png');
	}
	
	&> escena-Scarta{
		background-image:url('img/Scarta1.png');
	}
	
	&> escena-carta2{
		background-image:url('img/carta2.png');
	}
		
		
	&> escena-stephenWcat{
		background-image:url('img/stephenWcat.png');
	}
	
	
	&> escena-findia1{
		background-image:url('img/findia1.png');
	}
	
	&> escena-findia2{
		background-image:url('img/findia2.png');
	}
	
	&> escena-final1{
		background-image:url('img/final1.png');
	}
	
	&> escena-final2{
		background-image:url('img/final2.png');
	}
}
